Subject: [manet] QoS in WSN

From: "gokina " <[email-masked]>
Date: 19 Dec 2004 14:42:43 -0000

Hi,
 I am doing research on my own in QoS aspects in Wireless Sensor Networks. I have developed an idea. Will it be possible for any Researcher in this group to have a look at my idea and give me feedback.

 If anybody is working in Routing or MAC protocols in WSN kindly let me know. If you can give me details of the research problem, I will come up with a possible solution. We can discuss our ideas and proceed towards a publication.

Waiting for your reply,
gp.
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet